/* Common Texts */

"BriefResultsTitle_NothingToClean" = "Fait !";
"BriefResultsTitle_ScanCompleted" = "Analyse terminée";
"BriefResults_SizeFormat" = "%@ détectés au total";
"BriefResults_IncludingLabel" = "Dont ";
"BriefResults_SmartSelectedLabel" = "(sélection intelligente)";
"BriefResults_SelectedLabel" = "Sélectionné";
"BriefResultsDescription_NothingFound" = "Apparemment, nous n'avons rien trouvé.";

"ToolTip_FoundInTotal" = "Trouvés au total : %@";
"ToolTip_FoundInTotalAvailableForClean" = "Trouvés au total : %@\nNettoyage automatique possible : %@";

"NothingToCleanDescription_Generic" = "Il n'y a aucun élément à nettoyer ou à réparer dans cette section. Tout est en ordre !";

"Cleaning_ScannerState_Skipped" = "Ignoré";
"Cleaning_ScannerState_Stopped" = "À l'arrêt";
"Cleaning_ScannerState_Failed" = "Échec";

"CleanupCompleteTitle_CleanupComplete" = "Nettoyage terminé";
"CleanupCompleteTitle_CleanedSuffix" = "Nettoyés";

"CleanProgress_Status_InProgress" = "Nettoyage de votre système…";
"CleanProgress_Status_Finished" = "Historique de nettoyage";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Nettoyés";
"CleanupSuccessComplete_StatusText" = "Nettoyage terminé";
"CleanupSuccessComplete_DescriptionText" = "Vous disposez à présent de %@ disponibles sur votre disque de démarrage.\nRécupérez encore plus d'espace en examinant les éléments restants.";

"CleanupSuccessComplete_SuggestionsTitle" = "Pour aller plus loin :";
"CleanupSuccessComplete_NoSuggestionsTitle" = "Et voilà, c'est fait !";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "Nous n'avons pas d'autre suggestion pour l'instant.";

"CleanupFailureComplete_StatusText" = "Échec du nettoyage";
"CleanupFailureComplete_DescriptionText" = "Consultez l'historique de nettoyage pour identifier les erreurs, puis réessayez.";

"CleanupFailedTitle_CleanupFailed" = "Échec du nettoyage";
"CleanupFailedDescription_CleanupFailed" = "Consultez l'historique de nettoyage pour identifier les erreurs, puis réessayez.";

"LabelText_Stopped" = "À l'arrêt";
"LabelText_Loading" = "Chargement…";

"ResultDetailsCellTitle_NoItemsToSelect" = "Ce groupe ne contient aucun élément disponible à supprimer";

"Search_Placeholder" = "Rechercher";

"VoiceOver_Sidebar" = "Barre latérale";

/* Context Menu */

"ContextMenuItemTitle_Select" = "Sélectionner %@";
"ContextMenuItemTitle_SelectForRemoval" = "Sélectionner %@ en vue de la suppression";
"ContextMenuItemTitle_Deselect" = "Désélectionner %@";
"ContextMenuItemTitle_RevealInFinder" = "Afficher dans le Finder";
"ContextMenuItemTitle_QuickLook" = "Coup d'œil sur %@";
"ContextMenuItemTitle_Ignore" = "Ajouter à la liste d'exclusion";

/* Buttons */

"ButtonTitle_Run" = "Exécuter";
"ButtonTitle_Perform" = "Exécuter";
"ButtonTitle_Scan" = "Analyser";
"ButtonTitle_View" = "Voir";
"ButtonTitle_Stop" = "Arrêter";
"ButtonTitle_Remove" = "Supprimer";
"ButtonTitle_Clean" = "Nettoyer";
"ButtonTitle_Relaunch" = "Relancer";

"ButtonTitle_Enabled" = "Activé";
"ButtonTitle_Disabled" = "Désactivé";
"ButtonTitle_Enable" = "Activer";
"ButtonTitle_Disable" = "Désactiver";

"BackButtonTitle_Back" = "Retour";
"BackButtonTitle_Intro" = "Intro";
"BackButtonTitle_StartOver" = "Recommencer";
"BackButtonTitle_BackToResults" = "Retour au résumé";
"BackButtonTitle_BackToCleanupDetails" = "Retour au nettoyage";

"ButtonTitle_SelectAll" = "Tout sélectionner";
"ButtonTitle_DeselectAll" = "Tout désélectionner";

"ButtonTitle_RevealSelectedInFinder" = "Passer en revue la sélection dans le Finder";

"ButtonTitle_Show" = "Afficher";
"ButtonTitle_Hide" = "Masquer";

"ButtonTitle_ViewLog" = "Afficher l'historique";
"ButtonTitle_ReviewLog" = "Examiner l'historique";
"ButtonTitle_HideLog" = "Masquer l'historique";

"ButtonTitle_ReviewDetails" = "Voir les détails";
"ButtonTitle_ReviewRemainingItems" = "Examiner les éléments restants";
"ButtonTitle_ShareResults" = "Partager les résultats";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "Annuler";
"ButtonTitle_StartOver" = "Recommencer";
"ButtonTitle_Rescan" = "Ré-analyser";
"ButtonTitle_Refresh" = "Actualiser";
"ButtonTitle_Add" = "Ajouter";
"ButtonTitle_Ignore" = "Ignorer";
"ButtonTitle_IgnoreAndContinue" = "Ignorer et continuer";
"ButtonTitle_Quit" = "Quitter";
"ButtonTitle_ForceQuit" = "Forcer à quitter";
"ButtonTitle_QuitAll" = "Tout fermer";
"ButtonTitle_SelectFiles" = "Sélectionner des fichiers…";
"ButtonTitle_ResetSearch" = "Réinitialiser la recherche";
"ButtonTitle_CopyToClipboard" = "Copier dans le presse-papiers";
"ButtonTitle_New" = "Nouveau";
"ButtonTitle_No" = "Non";
"ButtonTitle_YesIMSure" = "Oui, sélectionner Téléchargements";

"ButtonSubtitle_DisabledScanning" = "Désactivé dans les préférences";

/* Groups */

"GroupName_Cleanup" = "Nettoyage";
"GroupName_Protection" = "Protection";
"GroupName_Speed" = "Performances";
"GroupName_Applications" = "Applications";
"GroupName_Files" = "Fichiers";

/* Dates */

"DateFormatting_TimeAgoFormat" = "il y a %@";
"DateFormatting_Yesterday" = "hier";
"DateFormatting_Today" = "aujourd'hui";
"DateFormatting_2_Weeks" = "2 semaines";
"DateFormatting_3_Weeks" = "3 semaines";
"DateFormatting_Month" = "un mois";
"DateFormatting_Week" = "une semaine";
"DateFormatting_Year" = "un an";
"DateFormatting_HalfYear" = "six mois";

"DateFormatting_AlmostMonth" = "presque un mois";
"DateFormatting_AlmostHalfYear" = "presque six mois";
"more than %@ ago" = "il y a plus de %@";
"more than %@" = "plus de %@";
"DateFormatting_MoreThan2Weeks" = "plus de 2 semaines";
"DateFormatting_MoreThanMonth" = "plus d'un mois";
"DateFormatting_MoreThan2Months" = "plus de 2 mois";
"DateFormatting_MoreThan3Months" = "plus de 3 mois";
"DateFormatting_MoreThan4Months" = "plus de 4 mois";
"DateFormatting_MoreThanWeek" = "plus d'une semaine";
"DateFormatting_MoreThanYear" = "plus d'un an";
"DateFormatting_MoreThanHalfYear" = "plus de six mois";
"DateFormatting_Never" = "jamais";

/* Sorting */

"SortingPrefix" = "Trier par";
"SortingOption_Name" = "Nom";
"SortingOption_Size" = "Taille";
"SortingOption_Count" = "Nombre";
"SortingOption_LastOpenedDate" = "Dernière ouverture";
"SortingOption_ReleaseDate" = "Dernière mise à jour";
"SortingOption_Ascending" = "Croissant";
"SortingOption_Descending" = "Décroissant";

/* Grouping */
"GroupingPrefix" = "Grouper par ";

/* About */

"About_ThanksText" = "Un grand merci à %@";
"About_Version" = "Version %@";
"About_ButtonTitle_Acknowledgements" = "Remerciements";
"About_Section_Development" = "Développement";
"About_Section_ProductDesign" = "Design d'interface";
"About_Section_Illustrator" = "Illustrations";
"About_Section_QualityAssurance" = "Assurance qualité";
"About_Section_Marketing" = "Marketing";
"About_Section_CommunicationDesign" = "Communication graphique";
"About_Section_Analytic" = "Statistiques d'utilisation";
"About_Section_OrgCoaches" = "Org Coaches";
"About_Section_WebDevelopment" = "Développement web";
"About_Section_WebDesign" = "Design web";
"About_Section_PR" = "PR";
"About_Section_BusinessProgram" = "Programme des entreprises";
"About_Section_CustomerSupport" = "Assistance clientèle";
"About_Section_Copywriter" = "Éditeurs";
"About_Section_ProductManagement" = "Gestion de produit";
"About_Section_TeamLeadership" = "Leadership d'équipe";
"About_Section_AudioProduction" = "Production audio";
"About_Section_InvaluableContribution" = "Contribution inestimable";
"About_EveryHumanBeingAndCats" = "Tous les êtres humains et tous les chats de MacPaw";
"About_AllRightsReserved" = "Tous droits réservés";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "Pour continuer, nous avons besoin d'un peu d'aide.";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "CleanMyMac X a besoin de votre autorisation pour identifier certains types de fichiers malveillants persistants sur votre Mac.";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "CleanMyMac X a besoin de votre autorisation pour supprimer certains types de fichiers malveillants persistants sur votre Mac.";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "L'agent CleanMyMac X a été désactivé par une application tierce. Veuillez l'activer pour continuer.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "Taille sélectionnée";
"SelectVolumeButton_Title_Accessibility" = "Sélectionner le volume";
"SelectVolumeButton_Help_Accessibility" = "Volume actuellement sélectionné – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "Analyse terminée !";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac est prêt à libérer %@ d’espace sur votre Mac.";

"ProcessReminder_CleanComplete_Title" = "Nettoyage terminé !";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac a libéré %@ d'espace sur votre Mac.";

"ProcessReminder_RunScan_Title" = "Pensez à nettoyer votre Mac !";
"ProcessReminder_RunScan_Description" = "Ouvrez CleanMyMac pour trouver les fichiers inutiles.";

"ProcessReminder_Launch_Title" = "Lancer";
"ProcessReminder_Cancel_Title" = "Annuler";
"ProcessReminder_Show_Title" = "Afficher";

/* Main Menu */

"MenuItem_Deauthenticate" = "Désauthentifier";
"MenuItem_Subscribe" = "S’abonner…";
"MenuItem_FullDiskAccess" = "À propos de l'accès complet au disque";
"MenuItem_Authenticate" = "Authentifier…";
"MenuItem_Feedback" = "Envoyer des commentaires…";
"MenuItem_Help" = "Aide de CleanMyMac X";
"MenuItem_SupportCenter" = "Contacter l'assistance…";
"MenuItem_SubmitMalware" = "Envoyer un fichier malveillant…";
"MenuItem_MoreProducts" = "Autres produits MacPaw";
"MenuItem_WhatsNew" = "Nouveautés";
"MenuItem_ReferralSystem" = "Programme de parrainage";
"MenuItem_Rescan" = "Ré-analyser";
"MenuItem_Refresh" = "Actualiser";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "Activer les historiques détaillés";
"MenuItem_DisableExtendedLogs" = "Désactiver les historiques détaillés";
"MenuItem_UpdateKnowledgeBase" = "Mettre à jour la Base de connaissances (version actuelle %@)";
"UpdateKnowledgeBase_AlertTitle" = "Mettre à jour la Base de connaissances";
"UpdateKnowledgeBase_UpToDate" = "À jour";
"UpdateKnowledgeBase_Updated" = "Mise à jour à la version %@";
"UpdateKnowledgeBase_UnknownError" = "Erreur inconnue. Réessayez plus tard";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "Certaines applications doivent être fermées.";
"AppTerminator_AppsToQuitSubtitle" = "Veuillez fermer les applications suivantes pour nettoyer les éléments associés :";

/* No Search Results Screen */

"NoSearchResults_Title" = "Aucun résultat de recherche";
"NoSearchResults_Description" = "Aucun élément correspondant à votre requête n'a été trouvé.";

/* Window Titles */

"WindowTitle_WhatsNew" = "Nouveautés";

/* Activation */

"UnlockFullVersionButton_Title" = "Activer la version complète";

"ActivationControlTitle_UpgradeWithDiscount" = "Mettre à niveau à -50 %";
"ActivationControlTitle_ActivateWithDiscount" = "Activer à -%@ %%";

"Registration_WindowTitle" = "Activation de licence";
"ActivationInfo_WindowTitle" = "Infos sur l'activation";

"MenuItemTitle_ActivationInfo" = "Infos sur l'activation…";
"MenuItemTitle_Activate" = "Activer…";
"MenuItemTitle_RenewSubscription" = "Renouveler l'abonnement…";

"ActivationControlTitle_UpgradeWithDiscount" = "Mettre à niveau à -50 %";
"ActivationControlTitle_ActivateWithDiscount" = "Activer à -%@ %%";

"InfoPopoverTitle_NotActivated" = "Cette fonctionnalité deviendra disponible dès que vous aurez activé votre copie de CleanMyMac X.";
"InfoPopoverTitle_NoFDA" = "Permettez à CleanMyMac de trouver encore plus d'éléments en lui accordant un accès complet à votre disque.";

"Activation_SerialId_Unknown" = "Inconnu";
"Activation_NotRegistered" = "Non enregistré";
"Activation_ExpirationDate_Never" = "Jamais";
"Activation_ExpirationDate_Expired" = "Expiré";
"Activation_ExpirationDate_LastDay" = "Dernier jour";
"Activation_ExpirationDate_Format" = "Encore %@";

// Used by DevMate

"PluralForm0_day" = "jour";
"PluralForm1_day" = "jours";
"PluralForm2_day" = "jours";
"PluralForm0_Day" = "Jour";
"PluralForm1_Day" = "Jours";
"PluralForm2_Day" = "Jours";

"Activation_ActivateTitle" = "Activation de CleanMyMac X";
"Activation_Back_ButtonTitle" = "Retour";
"Activation_LostLicense_ButtonTitle" = "J'ai perdu ma licence";
"Activation_BuyLicense_ButtonTitle" = "Acheter une licence";
"Activation_Activate_ButtonTitle" = "Activer";

"Activation_Welcome_Description" = "Pour supprimer les limites de la version d'essai et profiter de tous les avantages de CleanMyMac X, achetez une licence.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "Saisir le numéro d'activation…";

"Activation_Activation_Description" = "Si vous avez déjà acheté CleanMyMac X, le numéro d'activation vous a été envoyé par e-mail.";
"Activation_Activation_LicenseTextField_Placeholder" = "Numéro d'activation";
"Activation_Activation_TryAgain_ButtonTitle" = "Réessayer";
"Activation_Activation_MoreInfo_ButtonTitle" = "Plus d'infos…";
"Activation_Activation_ResetActivations_ButtonTitle" = "Réinitialiser mes activations";
"Activation_Activation_ExtendLicense_ButtonTitle" = "Prolonger la licence";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "Prolonger la licence à -%@ %%";

"Activation_EULATitle" = "CONDITIONS D'UTILISATION";

"Activation_ActivationInfo_Title" = "Infos sur l'activation";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "Désactiver la licence";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "Nom d'utilisateur :";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "ID d'activation :";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "Date d'expiration :";

"Activation_Completion_Title" = "Merci !";
"Activation_Completion_Subtitle" = "Vous avez correctement activé CleanMyMac X.";
"Activation_Completion_Description" = "Exécutez toutes les tâches disponibles pour protéger, nettoyer et optimiser votre Mac.";
"Activation_Completion_KeepInTouch" = "Gardons le contact :";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "Veuillez saisir votre numéro d'activation :";
"Activation_AdditionalInfo_InfoSubtitle" = "Saisissez les informations complémentaires :";
"Activation_AdditionalInfo_KeepUpToDate" = "Tenez-moi au courant de l'actualité MacPaw, des offres \net des dernières informations sur les produits et services.";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "Annuler";
"Activation_AdditionalInfo_Name_Placeholder" = "Votre nom";
"Activation_AdditionalInfo_Email_Placeholder" = "Votre adresse e-mail";

// Subscription

"SubscriptionWindow_Title" = "Gardons le contact !";
"SubscriptionWindow_Description" = "Abonnez-vous à la newsletter CleanMyMac pour être informé de notre actualité.";
"SubscriptionWindow_ConfirmationText" = "Pour confirmer votre adresse, consultez votre boîte de réception.";

"SubscriptionWindow_TextFieldPlaceholder" = "Saisissez votre adresse e-mail";
"SubscriptionWindow_SubscribeButtonTitle" = "S'abonner";

// Remove Methods

"RemoveMethodTitle_Immediately" = "Suppression immédiate";
"RemoveMethodTitle_Securely" = "Suppression sécurisée";
"RemoveMethodTitle_MoveToTrash" = "Placer dans la corbeille";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "Déplacer dans un dossier…";
"RemoveMethodTitle_MoveTo_FolderFormat" = "Déplacer dans %@";

// Intro

"IntroVideo_FreeSpace" = "Libérez de l’espace";
"IntroVideo_BoostSpeed" = "Accélérez votre Mac";
"IntroVideo_ProtectMac" = "Protégez votre Mac";
"IntroVideo_ManageApps" = "Gérez vos applications";

// Promo
"Promo_Disclaimer" = "Offre optionnelle recommandée par CleanMyMac";

"Promo_Gemini_Title" = "Débarrassez-vous des doublons";
"Promo_Gemini_Description" = "Libérez encore plus d'espace en supprimant les doublons avec Gemini.";
"Promo_Gemini_ActionButton_Title" = "Essayer";

"Promo_ClearVPN_Title" = "Protégez votre connexion Internet";
"Promo_ClearVPN_Description" = "Protégez vos activités en ligne et votre confidentialité avec ClearVPN. Pas besoin de connaissances spécifiques en informatique.";
"Promo_ClearVPN_ActionButton_Title" = "Protéger vos activités en ligne";

"Promo_WallWiz_Title" = "La touche finale de votre Mac";
"Promo_WallWiz_Description" = "Un Mac encore plus beau avec les fonds d'écran HD de Wallpaper Wizard 2.";
"Promo_WallWiz_ActionButton_Title" = "Essayer";

"Promo_CMPC_Title" = "Vous possédez aussi un PC ?";
"Promo_CMPC_Description" = "Profitez de la même qualité de nettoyage sous Windows avec CleanMyPC.";
"Promo_CMPC_ActionButton_Title" = "Obtenir";

// Menu App Request

"MenuAppUsageRequest_Title" = "Menu de CleanMyMac";
"MenuAppUsageRequest_Description" = "Laissez ce menu s'exécuter en arrière-plan pour surveiller l'état de santé de votre Mac et détecter les problèmes suffisamment tôt.";
"MenuAppUsageRequest_KeepButton_Title" = "Conserver le menu";
"MenuAppUsageRequest_TurnOff_Title" = "Désactiver";
"MenuAppUsageRequest_CheckboxTitle" = "Ouvrir avec la session";
"MenuAppUsageRequest_ButtonTitle_Quit" = "Quitter";

/* File Sizes */
"KB" = "Ko";
"MB" = "Mo";
"GB" = "Go";
"TB" = "To";
"PB" = "Po";
"EB" = "Eo";
"Zero KB" = "Zéro Ko";
"Zero" = "Zéro";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "Accorder l'accès";
"FullDiskAccess_Request_Title" = "Accordez à CleanMyMac un accès complet au disque";
"FullDiskAccess_Request_Subtitle" = "Ouvrez Préférences Système, authentifiez-vous, puis choisissez CleanMyMac dans la liste Accès complet au disque.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "Préférences Système";
"FullDiskAccess_NoConnectionTitle" = "Aucune connexion";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "Accès complet au disque activé pour CleanMyMac X";
"FullDiskAccess_Granted_Subtitle" = "Vous pouvez désormais profiter pleinement de ses fonctionnalités.\nSoyez assuré que vos données sont protégées.";
"FullDiskAccess_Granted_OK_ButtonTitle" = "OK";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "Accorder l'accès";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "Pour continuer, veuillez autoriser l'accès à votre dossier de départ.";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "Accorder l'accès";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "Pour continuer, veuillez autoriser l'accès à votre dossier Applications.";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "Accorder l'accès";
"MAS_GrantAccessToRootFolder_WindowDescription" = "Pour continuer, veuillez autoriser l'accès au volume sélectionné.";

"MAS_GrantAccessToDisk_ButtonTitle" = "Accorder l'accès";
"MAS_GrantAccessToDisk_WindowDescription" = "Pour continuer, veuillez autoriser l'accès au volume sélectionné.";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "Un tout nouveau module de sécurité qui protège votre Mac contre les menaces.";
"NewLabel_ModuleDescription_optimization" = "Un espace très pratique qui vous permet de savoir quels processus votre Mac exécute.";
"NewLabel_ModuleDescription_uninstaller" = "Une nouvelle interface, des algorithmes plus performants et de meilleures performances : entièrement repensé, le module Désinstallateur vous offre de nombreux avantages.";
"NewLabel_ModuleDescription_updater" = "C'est précisément ce qui manquait à CleanMyMac jusqu'à présent : un outil simple et efficace pour mettre à jour tous vos logiciels.";
"NewLabel_ModuleDescription_laof" = "Ce module est désormais plus simple d'utilisation et identifie les fichiers dont vous n'avez plus besoin.";

"SubscriptionRenewalWindow_ActionTitle" = "Modifier les informations de paiement";
"SubscriptionRenewalButton_ActionTitle" = "Renouveler l'abonnement";
"SubscriptionGracePeriodButton_ActionTitle" = "Renouveler l'abonnement";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "Attendez, ne partez pas ! Découvrez votre remise personnelle.";
"DiscountBanner_ButtonTitle" = "Profiter de ma remise";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "Appréciez-vous CleanMyMac X ?";
"RateFlow_TitleFeedbackQuestion" = "Navré de l'apprendre :( Quels points pourrions-nous améliorer ?";
"RateFlow_TitleRateQuestion" = "Accepteriez-vous de donner votre avis sur l'App Store ? :)";
"RateFlow_TitleAcceptRateStatement" = "Un immense merci à vous !";
"RateFlow_TitleSkipRateStatement" = "Pas de souci ! Profitez bien de l'application et n'hésitez pas à nous contacter.";
"RateFlow_TitleAcceptFeedbackStatement" = "C'est noté ! Nous allons faire tout notre possible.";
"RateFlow_TitleSkipFeedbackStatement" = "N'hésitez pas à nous recontacter ultérieurement.";

"RateFlow_PositiveButtonTitleLikeQuestion" = "Oui, j'adore";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "Envoyer des commentaires";
"RateFlow_PositiveButtonTitleRateQuestion" = "OK !";

"RateFlow_NegativeButtonTitleLikeQuestion" = "Pas vraiment";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "Je ne sais pas";
"RateFlow_NegativeButtonTitleRateQuestion" = "Ignorer";

/* Purchase */
/* MAS Purchase screen titles */


"PurchaseComplete_Title" = "Merci, et félicitations !";
"PurchaseComplete_TitleDescription" = "Découvrez nos fantastiques fonctionnalités et les possibilités dont vous disposez pour maintenir votre Mac au top de sa forme.";
"PurchaseComplete_Button_Continue" = "Lancez-vous !";
"PurchaseScreenOptout_MoneyBackGuarantee" = "Les conditions de remboursement de l'App Store s'appliquent";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "Choisir un dossier…";
"SelectScanDirectory_ButtonTitle" = "Choisir";
"SelectScanDirectory_WindowDescription" = "Choisissez un dossier à analyser.";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour lancer une analyse intelligente complète.";
"SystemJunk_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour supprimer les fichiers inutiles.";
"PhotoJunk_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour supprimer les photos inutiles.";
"iTunesJunk_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour supprimer les médias inutiles.";
"TrashBins_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour vider toutes vos corbeilles.";
"Mail_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour faire du ménage dans Mail.";
"Malware_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour vous protéger contre les fichiers malveillants.";
"Privacy_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour protéger votre vie privée.";
"Optimization_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour optimiser votre Mac.";
"Maintenance_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour entretenir votre Mac.";
"Uninstaller_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour désinstaller les applications dont vous n'avez pas besoin.";
"Updater_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour maintenir vos applications à jour.";
"Extensions_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour gérer vos extensions.";
"LAOF_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour supprimer vos anciens fichiers.";
"Shredder_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour détruire des fichiers de façon sécurisée.";
"FileManager_Purchase_Screen_Trial_Title" = "Démarrez votre essai gratuit ou achetez une licence pour visualiser votre espace de stockage.";
"Notification_Purchase_Screen_Trial_Title" = "Démarrez un essai gratuit ou souscrivez un forfait pour entretenir votre Mac";

"FreeTrial_Notification_Title" = "Testez CleanMyMac X gratuitement !";
"FreeTrial_Notification_Text" = "Accès complet à toutes les fonctionnalités pendant 7 jours";
"FreeTrial_Notification_Action" = "Commencer";

"Purchase_Screen_Trial_Button_Title" = "Activer votre essai ";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "Nous avons mis à jour nos règles de confidentialité et nos conditions d'utilisation pour prendre en compte les récents changements apportés à nos entités juridiques, qui ont pour but d'améliorer la qualité des services que nous vous proposons. En continuant à utiliser CleanMyMac, vous acceptez les nouvelles conditions et règles. N'hésitez pas à nous contacter si vous avez des questions.";
"TermsOfServiceUpdate_TermsOfService" = "conditions d'utilisation";
"TermsOfServiceUpdate_PrivacyPolicy" = "règles de confidentialité";

"Moonlock_powered_by" = "Technologie";
"Moonlock_learn_more" = "En savoir plus sur Moonlock ↗";
"Moonlock_removal_complete_description" = "Moоnlock Engine vous permet de profiter d'une protection de référence sur votre Mac, grâce à la division MacPaw consacrée à la cybersécurité.";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "Votre Mac est-il en meilleure forme ?";
"UpgradeHealthIndex_Step1_Description" = "Maintenant que vous avez fait un peu de ménage, donnez-nous votre avis sur votre Mac.";
"UpgradeHealthIndex_Step1_Action" = "Évaluez l'état de votre Mac";
"UpgradeHealthIndex_Step2_Title" = "Quelle note attribueriez-vous à votre Mac, 10 étant la note maximale pour un Mac ?";
"UpgradeHealthIndex_Step3_Title" = "Merci !\nVos commentaires nous sont très utiles !";
"UpgradeHealthIndex_Step3_Action" = "OK";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "Le nouveau CleanMyMac \nest disponible !";
"Upgrade_Description_Subscription" = "Il bénéficie d'une nouvelle interface, il sait supprimer les doublons et il efface 27 % de fichiers inutiles en plus. Profitez-en gratuitement !";
"Upgrade_HighlightedDescription_Subscription" = "27 % de fichiers inutiles en plus";
"Upgrade_Action_Subscription" = "Mise à niveau gratuite";
"Upgrade_Title_OneTimePurchase" = "C'est officiel. Nouveau CleanMyMac";
"Upgrade_Description_OneTimePurchase" = "De tout nouveaux outils et un détecteur de doublons intégré. Faites la mise à niveau et profitez de jusqu'à -50 %.";
"Upgrade_HighlightedDescription_OneTimePurchase" = "profitez de jusqu'à -50 %";
"Upgrade_Action_OneTimePurchase" = "Découvrir la nouvelle application";
"Upgrade_Title_Member" = "Vous disposez maintenant de la nouvelle version de CleanMyMac !";
"Upgrade_Description_Member" = "Le titulaire de votre compte familial vient de partager avec vous la nouvelle version de CleanMyMac. Profitez d'outils tout beaux, tout neufs pour entretenir votre Mac !";
"Upgrade_Action_Member" = "Mise à niveau gratuite";
